/* CSS Document */
/**************************************************
   AUTHOR:  			Alberto Castellini
   WEBSITE:   			
   NAME: 	            CBMC      	
**************************************************/ 


a{

	text-decoration: none;
	
}

a:hover {
	
	color: #52b7fd;
	
}



/*Layout tables in the "People" section*/

.Accordion {
	border-left: solid 1px gray;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;
	
}

.AccordionPanel {
	margin: 0px;
	padding: 0px;
}

#AccordionPanelTab {
	border-top: solid 1px grey;
	border-bottom: solid 1px gray;
	margin: 0px;
	padding: 2px;
	-moz-user-select: none;
	-khtml-user-select: none;
}
#AccordionPanelTab.violet {
	background-color: #bbbdf4;
}
#AccordionPanelTab.green {
	background-color: #eefdde;
}
#AccordionPanelTab.red {
	background-color: #FAEBD7;
}
#AccordionPanelTab.orange {
	background-color: #FAFAD2;
}

.AccordionPanelContent {

	margin: 0px;
	padding: 0px;
	height: auto;
}

.AccordionPanelOpen .AccordionPanelTab {
	background-color: #bbbdf4;
}

.AccordionPanelTabHover {
	color: #9397f6;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #9397f6;
}

.AccordionFocused .AccordionPanelTab {
	background-color: #bbbdf4;
}

.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #bbbdf4;
}


table.address {
	color:#000000;
	text-align: center;
	width: 200px;
	border:1px solid #B4B7F3;
	margin-left: 15%;

}

body {

	margin: 0px;
	padding: 0px;
	color:  black;
	font: .70em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;
	text-align: center;   /*centra in IE 5.x */

}

body.light_blue {
	background-color:#b1dbf9; /*#CCCCCC;*/

}

body.green {
	background-color:#9bc96a;

}
body.red {
	background-color:#ff7b7b;

}
body.dark_orange {
	background-color:#ff9f5f;

}
body.orange {
	background-color:#ffd974;

}
body.violet {
	background-color:#b4b7f3;

}


#breadcrumb{
	height: 20px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 3px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	color:#000000;
	
}

#breadcrumb.light_blue{
	border: 1px solid #94d3ff;
	background-image: url(back_lb.png);
	
}

#breadcrumb.green{
	border: 1px solid #b2de91; 
	background-image: url(../images/back3.png);
	
}

#breadcrumb.red{
	border: 1px solid #ff7070; 
	background-image: url(../images/back_r.png);
	
}

#breadcrumb.dark_orange{
	border: 1px solid #fdb892; 
	background-image: url(../images/breadcrumb_do.png);
	
}

#breadcrumb.orange{
	border: 1px solid #ffe1a0;
	background-image: url(../images/back4.png);
	
}

#breadcrumb.violet{
	border: 1px solid #dadbf1; 
	border: none; background-image: url(../images/breadcrumb_b.png);

	
}

#content-wrapper {
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 3px;
	padding: 8px;
	background-color: #FFFFFF;
	margin-top: 5px;
	min-height: 473px;
	overflow: hidden;
}

#content-wrapper.light_blue {
	border: 1px solid #94d3ff;
}

#content-wrapper.green {
	border: 1px solid #b2de91;
}

#content-wrapper.red {
	border: 1px solid #ff7070;
}

#content-wrapper.dark_orange {
	border: 1px solid #fdb892;
}

#content-wrapper.orange {
	border: 1px solid #ffe1a0;
}

#content-wrapper.violet {
	border: 1px solid #dadbf1;
}

#content-wrapper-border {
	margin-right: 15px;
	margin-left: 15px;
	background: url(back1.png) repeat;
	margin-top: -1px;
	padding: 0px;
	height: auto;
	
}

fieldset.principal {
	margin-left:10px;
	margin-right:10px;
	margin-bottom:30px;
   	padding: 2px;
	padding-right:10px;
}

fieldset.changePassword {
	float: left;
	width:375px;
	margin-left:10px;
}

fieldset legend span.green {
	color: #6ab21b;
}

fieldset legend span.orange{

color: #ffbb0b;

}

fieldset legend span.grey{

color: black;

}

fieldset legend span.dark_orange{
	
	color: #ff741b;
	
}

fieldset legend span.red{
	
	color: #ef3434;
	
}

fieldset legend span.blue{
	
	color: #9397f6;
	
}

fieldset legend span.blue_li{
	
	color: #5d51f4;
	
}

fieldset legend span.light_blue{

color: #52b7fd;
}

fieldset legend span.violet{

color: #b4b7f3;
}

#footer {
	color: white;
	margin: 0px;
	font-size: 94%;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 20px;
	height: 18px;

}

#footer.light_blue {
	background: #83ccff;
	border: 1px solid #94d3ff;

}

#footer.green {
	background: #86c554; 
	border: 1px solid #b2de91;

}

#footer.red {
	background: #fb5454; 
	border: 1px solid #ff7070;

}

#footer.dark_orange {
	background: #ff741b; 
	border: 1px solid #fdb892;

}

#footer.orange {
	background: #ffc632; 
	border: 1px solid #ffe1a0;

}

#footer.violet {
	background: #bbbdf4; 
	border: 1px solid #dadbf1;

}

#footer a { 
	
	text-decoration: none; 
	font-weight: bold;	
	color: white;

}


#footer-border {
	margin-right: 15px;
	margin-left: 15px;
	margin-top: -3px;
	background: url(back1.png) repeat;
	height: 22px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}	

#footer .footer-left {
	width: 60%;
	float: left;

}

#footer .footer-left p {

	text-align: left;
	margin: 0px;
	padding: 0px;
	color: white;
	
}

#footer .footer-right {
	width: 40%;
	float: right;

}

#footer .footer-right p {

	text-align: right;
	margin: 0px;
	padding: 0px;
	color: white;

}

#header {
	margin: 0px;
	padding: 0px;
	height: 105px;
	width: 100%;
	/*border: 1px solid #f2f2f2;*/
	
}

#headerLogo {
	float:left;
	margin-left: 40px;
	margin-top: 0px;
	width: auto;
	/*border: 1px solid #f2f2f2;*/
 
}

#headerCenter {
	float: left;
	margin-left: 30px;
	margin-right: 25px;
	margin-top: 6px;
	width:500px;
	text-align: center;
	/*border: 1px solid #f2f2f2;*/
}

#headerSponsorCari {
	float: right;
	margin-right: 25px;
	margin-top: 25px;
	width:auto;
	/*border: 1px solid #f2f2f2;*/
}

#headerSponsorUni {
	float: right;
	margin-right: 25px;
	margin-top: 20px;
	width:auto;
	/*border: 1px solid #f2f2f2;*/
}


img {

   border: none;
   
}

#main {
	float: left;
	width: 77%;
	margin-top: 10px;
	margin-left: 20px;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
	/*border: 1px solid #f2f2f2;*/
		
}

#main p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	
}

#main-image {
	float: right;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 3px;
	width:auto;
	/*border: 1px solid #CCCCCC;*/
	/*padding: 3px;*/
}

#main li {
	list-style-position: outside;
	margin-left: -12px;
	text-align:justify;
	
}

#main li.dark_orange {
	color: #ff741b;
	margin-bottom:23px;
	
}

#main li.violet {
	color: #ff741b;
	margin-bottom:23px;
	
}

#main li.violet {
	color: #9397f6;
	
}

#main-title {
	font-size: 1.5em;
	margin-left: 10px;
	margin-top: -4px;
	margin-bottom: 15px;
	font-family: 'Trebuchet MS', Arial, Sans-serif;
	font-weight: bold;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;

}

#main-title.violet {
	color: #bbbdf4;

}

#main-title.ligth_blue{

	color: #52b7fd;
}

#main-title.red{
	
	color: #ef3434;
	
}

#main-title.dark_orange{
	
	color: #ff741b;
	
}

#main-title.green{

color: #6ab21b;
	
}

#main-title.orange{

color: #ffbb0b;

}

#menu {
	/*float: left;*/
	width: 100%;
	height: 27px;
	/*border: 1px solid #f2f2f2;*/
}

#menu ul.menu-tabs {
	padding: 0px;
	list-style: none;
	font-weight: bold;
	font-family: Arial, 'Trebuchet MS', Tahoma, verdana, sans-serif;
	font-size: 1.2em;
	top: 0px;
	margin: 0px 0px 0px 190px;

}

#menu ul.menu-tabs li {

    margin: 0px;
	padding: 0px;
	display : inline;
}

/* Menu tab left images (tabs unselected)*/

#menu ul.menu-tabs a {
	float: left;
	background: url(tableft_light_blue.gif) no-repeat left top;
	margin: 0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	
}

#menu ul.menu-tabs a.green {

	background: url(tableft_green.gif) no-repeat left top;
	
}

#menu ul.menu-tabs a.red {

	background: url(tableft_red.gif) no-repeat left top;
	
}

#menu ul.menu-tabs a.orange {

	background: url(tableft_orange.gif) no-repeat left top;
	
}


#menu ul.menu-tabs a.dark_orange {

	background: url(tableft_dark_orange.gif) no-repeat left top;
	
}

/* Menu tab right images (tabs unselected)*/
#menu ul.menu-tabs a span {
	float: left;
	display: block;
	background: url(tabright_light_blue.gif) no-repeat right top;
	color: black;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 3px;
	
}

#menu ul.menu-tabs a span.green {
	
	background: url(tabright_green.gif) no-repeat right top;
	
}

#menu ul.menu-tabs a span.red {
	
	background: url(tabright_red.gif) no-repeat right top;
	
}

#menu ul.menu-tabs a span.dark_orange {
	
	background: url(tabright_dark_orange.gif) no-repeat right top;
	
}

#menu ul.menu-tabs a span.orange {
	
	background: url(tabright_orange.gif) no-repeat right top;
	
}

/*Currently selected tab*/
#menu li#current-sel-menutabs a {

     background-position: 0% -42px;
	 
}

#menu li#current-sel-menutabs a span {

     background-position: 100% -42px;
	 color: white;
	 
}

/*Hoover properties*/
#menu ul.menu-tabs a:hover span {
	
	color: #FFFFFF;
	background-position: 100% -42px;

}

#menu ul.menu-tabs a:hover {

    background-position: 0% -42px;

}

p {
	color: black;
	align="justify"
}


#pub_link {
	color: black;
	float: right;
	width: auto;
	margin-top: -4px;

}

#sidebar {

	margin-bottom: 5px;
	width: 17%; /* 15% */
	padding: 10px;
	float: left;
	margin-top: 20px;
	
}

#sidebar ul.sidemenu {
	list-style: none;
	padding: 0px;
	margin: 0px;

}

#sidebar ul.sidemenu li {
	margin-bottom: 3px;
	border: 1px solid #f2f2f2;

}

#sidebar ul.sidemenu a {
	display: block;
	font-weight: bold;
	color: #333;	
	text-decoration: none;	
	padding: 6px 5px 6px 10px;
	/*background: #f2f2f2;*/
	border-left: 6px solid #52b7fd;	
	
}

#sidebar ul.sidemenu a.green{
	
	border-left: 6px solid #6ab21b;	
	
}

#sidebar ul.sidemenu a.orange{
	
	border-left: 6px solid #ffbb0b;	
	
}


#sidebar ul.sidemenu a.dark_orange{
	
	border-left: 6px solid #ff741b;
	
}

#sidebar ul.sidemenu a.red{
	
	border-left: 6px solid #ef3434;
	
}


#sidebar ul.sidemenu a.violet{
	
	border-left: 6px solid #9397f6;
	
}

#sidebar ul.sidemenu a:hover {
	padding: 6px 5px 6px 10px;
	color: white;
	border-left: 6px solid #52b7fd;
	text-decoration: none;
	background: #83ccff;

}

#sidebar ul.sidemenu a:hover.green {
	
	border-left: 6px solid #6ab21b;
	background: #86c554;

}

#sidebar ul.sidemenu a:hover.orange {
	
	border-left: 6px solid #ffbb0b;
	background: #ffc632;

}

#sidebar ul.sidemenu a:hover.dark_orange {
	
	border-left: 6px solid #ff741b;
	background: #fd8441;

}

#sidebar ul.sidemenu a:hover.red {
	
	border-left: 6px solid #ef3434;
	background: #fb5454;

}

#sidebar ul.sidemenu a:hover.violet {
	
	border-left: 6px solid #9397f6;
	background: #bbbdf4;

}


/*#sidebar #current-sel-sidemenu a{
	color: white;
	border-left: 6px solid #9397f6;
	background:  #bbbdf4;
	text-decoration: none;
 
}*/

#sidebar #current-sel-sidemenu a{

	color: white;
	border-left: 6px solid #52b7fd;
	background: #83ccff;
	text-decoration: none;
 
}

#sidebar #current-sel-sidemenu a.violet{

	border-left: 6px solid #9397f6;
	background:  #bbbdf4;
 
}

span.black {
	color: #000000;
}

span.green a:hover {
	
	color: #6ab21b;
	
}

span.orange a:hover{
	
	color: #ffbb0b;
	
}

span.red a:hover{
	
	color: #ef3434;
	
}


span.dark_orange a:hover{
	
	color: #ff741b;
	
}

span.violet a:hover{
	
	color: #9397f6;
	
}

td.mapImage{
border: 3px solid #FFFFFF;
	
}

td.mapImage:hover{
border: 3px solid #9397f6; 
	
}

#wrapper {
	height: auto;
	width: 1000px;   /*940px*//*centra negli altri browsers con margin right left auto*/
	text-align: left;   /*ripristina l' allineamento*/
	background: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	color: black;
	overflow: hidden;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	
}


.blue_li{
	
	color: #5d51f4;
	
}
